.secblog-single{
	padding-top: 80px;
	padding-bottom: 80px;
}
.secblog-single p{
	color: white;
}
.secblog-single h3{
	color: white;
}
.secblog-single img{
	border-radius: 9px;
}
.sidebar{    
	border-radius: 9px 9px 9px 9px;
    padding: 50px 30px;
    background: transparent linear-gradient(161deg, #18509E 0%, #071932 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 7px #000000AD;
}
.sidebar h4 {
	color: white;
}
.sidebar ul li a {
	color: white;
	text-decoration: none;
}
.sidebar ul li a:hover {
	color: #c5c5c5;
}